<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-impl:16.2.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-firebase-analytics-impl-16.2.4.aar/3e983ad4b20f533e731b63b9aa630ecb/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-firebase-analytics-impl-16.2.4.aar/3e983ad4b20f533e731b63b9aa630ecb/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-firebase-analytics-impl-16.2.4.aar/15502e655ed02f28dc612e2931c30613/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-firebase-analytics-impl-16.2.4.aar/15502e655ed02f28dc612e2931c30613/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-firebase-analytics-impl-16.2.4.aar/15502e655ed02f28dc612e2931c30613/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics-impl/16.2.4/f3d3ad465beb62c8900b5e6643fca89b30114c0f/firebase-analytics-impl-16.2.4-javadoc.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics-impl/16.2.4/f3d3ad465beb62c8900b5e6643fca89b30114c0f/firebase-analytics-impl-16.2.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>